package com.wd.workoffice.util;

import android.content.Context;

import com.qmuiteam.qmui.widget.dialog.QMUIDialog;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class DialogUtils {

    public static QMUIDialog.MenuDialogBuilder listDialog(Context context) {
        QMUIDialog.MenuDialogBuilder dialog = new QMUIDialog.MenuDialogBuilder(context);
        return dialog;
    }

    public static QMUIDialog.MessageDialogBuilder okAndCancelDialog(Context context) {
        QMUIDialog.MessageDialogBuilder dialog = new QMUIDialog.MessageDialogBuilder(context);
        return dialog;
    }

}
